import request from '@/utils/request'
// 安全演练列表
export function safetyrehearsalLists(params: any) {
    return request.get({ url: '/safety.safety_rehearsal/lists', params })
}

// 添加安全演练
export function safetyrehearsalAdd(params: any) {
    return request.post({ url: '/safety.safety_rehearsal/add', params })
}

// 编辑安全演练
export function safetyrehearsalEdit(params: any) {
    return request.post({ url: '/safety.safety_rehearsal/edit', params })
}

// 删除安全演练
export function safetyrehearsalDelete(params: any) {
    return request.post({ url: '/safety.safety_rehearsal/delete', params })
}

// 安全演练详情
export function safetyrehearsalDetail(params: any) {
    return request.get({ url: '/safety.safety_rehearsal/detail', params })
}